7.3.11-1+ubuntu18.04.1+deb.sury.org+1Mongo && MongoClient failed. To make things right, you must install php_mongo module. Here for installation documents on PHP.net.
Class 'MongoClient' not found